# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nim
pkgbase = nim
xdata = pkgtype=pkg
pkgver = 2.2.8-1
pkgdesc = Imperative, multi-paradigm, compiled programming language
url = https://nim-lang.org/
builddate = 1771798015
packager = George Rawlinson <grawlinson@archlinux.org>
size = 58222867
arch = x86_64
license = MIT
replaces = nimble
conflict = nimble
provides = nimble
backup = etc/nim/config.nims
backup = etc/nim/nim.cfg
backup = etc/nim/nimdoc.cfg
backup = etc/nim/nimdoc.tex.cfg
backup = etc/nim/rename.rules.cfg
depend = bash
depend = gcc
depend = libgcc
depend = glibc
makedepend = git
makedepend = nodejs
makedepend = help2man
